## nagzilla 2.0

=== debian/changelog ===
nagzilla (2.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
    Closes: #1121624
  * Maintain package in Debian team on Salsa
  * Secure URI in Homepage
  * Add systemd service files for nagzillac and nagzillad
    Closes: #1039278
  * Drop quilt from Build-Depends
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Drop fields with obsolete URLs.
  * d/rules: dh_installinit --no-enable
  * Pre-Depends: ${misc:Pre-Depends}
  * Fake watch file since development stopped
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Dec 2025 20:32:23 +0100

nagzilla (2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not delete the nagzilla user and group after package removal.
    (Closes: #915662)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 Apr 2019 20:16:12 +0200

nagzilla (2.0-1) unstable; urgency=medium

  * New upstream release, obsoleting patch 05_fix-logrotate-file and
    06_adjust-config-files, refreshing the others.
  * Update my name/email address.
  * Bump Standards-Version to 3.9.6.
  * Change to source format 3.0 (quilt).
  * Change debian/rules to dh 9 style.
  * Remove template wording from debian/watch.
  * Change packaging licensing to WTFPLv2.
  * Add $remote_fs to dependency of init scripts.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 19 Jan 2016 00:17:09 +0100

nagzilla (1.5.5-1-1) unstable; urgency=low

  * Initial release (Closes: #529274)

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 22 Jun 2009 10:38:09 +0200
