=== debian/control ===
Source: nagzilla
Standards-Version: 4.7.3
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Section: admin
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/nagzilla
Vcs-Git: https://salsa.debian.org/debian/nagzilla.git

Package: nagzilla
Architecture: all
Depends:
 ${perl:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libconfig-simple-perl,
 libnet-jabber-perl,
 liblog-loglite-perl,
 adduser,
Pre-Depends: ${misc:Pre-Depends}
Description: jabber relay bot
 Nagzilla was designed to be a Jabber relay "bot" in that it sits quietly in a
 room until it gets a message to relay to either a chatroom or a person. It is
 split into two programs:
  * nagzillad - the daemon that sits in the room and sends the messages, and
  * nagzillac - the client that gets the messages and hands them to the daemon
