=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	cd debian/nagzilla/usr/bin \
		&& mv nagzillac.pl nagzillac \
		&& mv nagzillad.pl nagzillad
	chmod 640 debian/nagzilla/etc/nagzillad/nagzillad.cfg
	chmod 750 debian/nagzilla/var/log/nagzilla


override_dh_installinit:
	dh_installinit --no-enable --restart-after-upgrade --name=nagzillad


override_dh_fixperms:
	dh_fixperms
	chmod 640 debian/nagzilla/etc/nagzillad/nagzillad.cfg
	chmod 644 debian/nagzilla/etc/nagzillac/nagzillac.cfg
	chmod 644 debian/nagzilla/etc/logrotate.d/nagzillad
	chmod 750 debian/nagzilla/var/log/nagzilla
